# Sample Makefile for PDFlib's Perl binding
# $Id: Makefile.sample,v 1.1 2003/03/26 18:11:17 rjs Exp $


PERLBIN = perl

all: test

test::
	-$(PERLBIN) hello.pl
	-$(PERLBIN) image.pl
	-$(PERLBIN) pdfclock.pl
	-$(PERLBIN) chartab.pl
	-$(PERLBIN) invoice.pl
	-$(PERLBIN) businesscard.pl
